Bug 1413011

Summary: drupal7-title-1.0-alpha9 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-titleAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter, shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-title-1.0-0.7.alpha9.el6 drupal7-title-1.0-0.7.alpha9.el7 drupal7-title-1.0-0.7.alpha9.fc25 drupal7-title-1.0-0.7.alpha9.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-02-11 13:18:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2017-01-13 12:10:40 UTC
Latest upstream release: 1.0-alpha9
Current version/release in rawhide: 1.0-0.6.alpha7.fc24
URL: http://drupal.org/project/title

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/604/

Comment 1 Upstream Release Monitoring 2017-01-13 12:10:49 UTC
Patching or scratch build for drupal7-title-1.0 failed.

Comment 2 Upstream Release Monitoring 2017-01-13 12:10:51 UTC
Created attachment 1240322 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-13 12:10:52 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2017-01-23 18:20:19 UTC
drupal7-title-1.0-0.7.alpha9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5bc0e8fa7d

Comment 5 Fedora Update System 2017-01-23 18:20:25 UTC
drupal7-title-1.0-0.7.alpha9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d7ef286d1

Comment 6 Fedora Update System 2017-01-23 18:20:30 UTC
drupal7-title-1.0-0.7.alpha9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-307dcf0411

Comment 7 Fedora Update System 2017-01-23 18:20:34 UTC
drupal7-title-1.0-0.7.alpha9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-555b5847ec

Comment 8 Fedora Update System 2017-01-25 00:48:28 UTC
drupal7-title-1.0-0.7.alpha9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5bc0e8fa7d

Comment 9 Fedora Update System 2017-01-25 00:49:42 UTC
drupal7-title-1.0-0.7.alpha9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-555b5847ec

Comment 10 Fedora Update System 2017-01-25 01:22:09 UTC
drupal7-title-1.0-0.7.alpha9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d7ef286d1

Comment 11 Fedora Update System 2017-01-28 19:18:53 UTC
drupal7-title-1.0-0.7.alpha9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-307dcf0411

Comment 12 Fedora Update System 2017-02-11 13:18:15 UTC
drupal7-title-1.0-0.7.alpha9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-02-11 13:19:03 UTC
drupal7-title-1.0-0.7.alpha9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-02-11 15:20:04 UTC
drupal7-title-1.0-0.7.alpha9.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-02-11 15:49:54 UTC
drupal7-title-1.0-0.7.alpha9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.